## haskell-hashable-time 0.2.0.1

=== debian/changelog ===
haskell-hashable-time (0.2.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 09:34:48 +0200

haskell-hashable-time (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 07:13:41 -0400
