=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-hashable-time
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -14,7 +15,7 @@
  libghc-hashable-prof (<= 1.3),
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 X-Description: Hashable instances for Data.Time
  Hashable instances for types in Data.Time
