## haskell-hashable-time 0.3

=== debian/changelog ===
haskell-hashable-time (0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1013781)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 10:32:53 +0300

haskell-hashable-time (0.2.0.2-2) unstable; urgency=medium

  * Patch for newer hashable.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 20:24:10 -0400
