=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hashable-dev (>= 1.2.3.3),
- libghc-hashable-dev (<= 1.3),
- libghc-hashable-prof (>= 1.2.3.3),
- libghc-hashable-prof (<= 1.3),
+ libghc-time-compat-dev (>= 1.9.6),
+ libghc-time-compat-dev (<< 1.10),
+ libghc-time-compat-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hashable-doc,
-Standards-Version: 4.1.4
+ libghc-time-compat-doc,
+Standards-Version: 4.6.1
 X-Description: Hashable instances for Data.Time
  Hashable instances for types in Data.Time
